* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  color: #FFF;
}



body {
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #000;
  font-display: swap;
  font-family: 'Noto Sans', sans-serif;
}


* {
	box-sizing: border-box;
}


h1, h2, h3, h4, h5, h6, p {
  margin: 0px;
  padding: 0px;
}


section {
  margin: 0 auto;
  display: block;
}


header p {
  background-color: #101621;
  text-align: center;
  margin: 0px;
}


header p a img {
  width: 250px;
  height: auto;
}



.border {
  height:4px;
  background: -webkit-linear-gradient(left,#000,#000,#eae700,#000,#000);
  background: -o-linear-gradient(left,#000,#000,#eae700,#000,#000);
  background: -moz-linear-gradient(left,#000,#000,#eae700,#000,#000);
  background: linear-gradient(left,#000,#000,#eae700,#000,#000);
}


a, a:hover, a:focus {
  margin: 0px;
  padding: 0px;
  text-decoration: none;
}


.kv {
    background-image: url("images/kv.jpg"); 
    background-color: #cccccc;
    height: auto; 
    background-position: center;
    background-repeat: no-repeat; 
    background-size: cover;
}


.lg {    
    background-image: url("images/logo.jpg"); 
    height: auto; 
    background-position: center;
    background-repeat: no-repeat; 
    background-size: cover;
}



.one {    
    background-image: url("images/one.jpg"); 
    height: auto; 
    background-position: center;
    background-repeat: no-repeat; 
    background-size: cover;
}


.two {
  background-image: url("images/two.jpg"); 
  background-color: #6e86aa;
  height: auto; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
}

.three {
  background-image: url("images/three.jpg"); 
  height: auto; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
}

.all {
  background-color: #344764;
  height: auto; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
}


.V1 {
    background-image: url("images/v.jpg"); 
  height: auto; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
}


.gray {
  background-color: #0000;
  padding: 20px;
}



.video-container {

position: relative;

padding-bottom: 56.25%;

padding-top: 0px;

height: 0;

overflow: hidden;

}


.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;

width: 100%;

height: 100%;}



.video{
  width: 60%;
  text-align: center;
  margin: auto;
}


.sponsor {
  text-align: center;
  padding: 15px;
}

.sponsor p a img {
  padding: 25px 35px 0px 35px;
  width: 17%;
}


.link-top {
            width: 100%;
            height: 2px;
            border-top: solid #ACC0D8 3px;
            padding: 0px 0px 20px 0px;
        }




.topbanner {
  width: 100%;
  clear: both;
  overflow: hidden;
  text-align: center;
}


.banners {
  display: inline-block;
  width: 100%;
}

.banners img {
  width: 41%;
  padding: 90px 0px 0px 0px;
}


.topics {
  display: inline-block;
  width: 100%;
}


.topics img {
  width: 36%;
  padding: 60px 0px 20px 0px;
}





.topicsk {
  text-align: center;
  width: 100%;
}

.topicsk img {
  width: 75%;
  padding: 0px 0px 0px 0px;
}


.topicsv {
  text-align: center;
  width: 100%;
}

.topicsv img {
  width: 60%;
  padding: 5px 0px 5px 0px;
}


.topicst {
  text-align: left;
  width: 100%;
   padding: 0px 0px 35px 0px;
}

.topicst img {
  width: 32%;
 
}


.topicsp {
  text-align: center;
  width: 100%;
}

.topicsp img {
  width: 50%;
  padding: 0px 0px  0px 0px;
}


.topics1 {
  text-align: center;
  width: 100%;
}

.topics1 img {
  width: 55%;
  padding: 130px 0px  30px 0px;
}

.topics2 {
  text-align: center;
  width: 100%;
}

.topics2 img {
 width: 40%;
  padding: 90px 0px  90px 0px;
}

.topics3 {
  text-align: center;
  width: 100%;
}

.topics3 img {
  width: 55%;
  padding: 80px 0px 20px 0px;
}




.topics4 {
  text-align: center;
  width: 100%;
}

.topics4 img {
  width: 20%;
  padding: 50px 0px 50px 0px;
}




.topicsp {
  text-align: center;
  width: 100%;
}

.topicsp img {
  width: 40%;
  padding: 15px 0px 30px 0px;
}





.box {
  padding: 0 0;
  left: 0px;
  right: 0px;
}


.boxBanner {
  display: block;
  width: 100%;
}


.wheretobuy {
  text-align: center;
  width: 100%;
}


.wheretobuy img{
  width: 100%;
  display: block;
}



.box0 {
  margin: 5px 0px;
  display: inline-block;
  width: 100%;
}


.box1 {
  margin: 30px 0px;
  display: inline-block;
  width: 100%;
}


.box4 {
  margin: 50px 0px;
  display: inline-block;
  width: 100%;
}


.box2 {
  margin: 40px 0px;
  display: inline-block;
  width: 100%;
}


.box5 {
  width: 100%;
  margin: 0 auto;
  color: #fffff;
}


.box5 ul {
  display: inline-block;
  color: #ffff;
  width: 470px;
  padding: 0px 10px 10px 20px;
  margin: 0 auto;
  text-align: left;
  font-size: 17px;
  line-height: 26px;
  text-decoration:none;
}


.clearfix::after {
  content: '';
  display: table;
  clear: both;
}



.img-items a {
  display: block;
  margin-bottom: 20px;
  position: relative;
}


p.long {
  width: 100%;
  text-align: left;
  letter-spacing: 1px;
  padding: 0px 0px 0px 0px;
}

.products {
  float: left;
  text-align: center;
  margin: auto;
  float:left;
  width: 90%;
  padding: 10px 0px 20px 0px;
}


.products img{
  text-align: center;
  width: 80%;
  padding: 0px 0px 5px 0px;
  margin:auto; 
}


.products p {
  width: 350px;
  text-align: center;
  margin: auto;
  font-size: 19px;
  line-height: 29px;  
}



.products p a {
  margin: auto;
    text-align: center;
    display: inline-block;
    letter-spacing: 1px;
    color: #ffff;
    background-color: #f54951;
    padding: 5px 10px;
    margin: 5px 3px 60px 3px;
    width: 180px;
    text-decoration:none;
    border-radius: 8px; 
}


.products1 {
  text-align: center;
  margin: auto;
  width: 62%;
}


.products1 img{
  text-align: center;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin:auto;
}

.products1 p {
  text-align: center;
  padding: 0px 0px 20px 0px;
  margin: auto;
  font-size: 18px;
  font-weight:bold;
  letter-spacing: 1px;
  color: #ffff;
  line-height: 35px;
  float:left;
}


.products2 {
  text-align: center;
  margin: auto;
  width: 85%;
}


.products2 img{
  text-align: center;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin:auto;
}

.products2 p {
  text-align: center;
  padding: 0px 0px 20px 0px;
  margin: auto;
  font-size: 15px;
  font-weight:bold;
  letter-spacing: 1px;
  color: #ffff;
  line-height: 32px;
}


.products7 {
  margin: auto;
  width: 67%;
  padding: 5px 10px 0px 0px;
}


.products7 img{
  text-align: center;
  width: 76%;
  padding: 0px 0px 0px 0px;
  margin:auto;
}

.products7 p {
  width: 100%;
  text-align: justify;
   padding: 0px 0px 0px 0px;
  margin: auto;
  letter-spacing: 1px;
  font-size: 18px;
  line-height: 35px;  
  float:left;
}


.products7 a {
  text-decoration:none;
  color: #7ef1ff;
}

.products7 a:hover {
  color: #1a2940;

  text-decoration:underline;
}





.products9 {
  margin: auto;
  width: 100%;
  padding: 25px 10px 120px 0px;
}


.products9 img{
  text-align: center;
  width: 76%;
  padding: 0px 0px 0px 0px;
  margin:auto;
}

.products9 p {
  width: 100%;
  text-align: center;
   padding: 0px 0px 0px 0px;
  margin: auto;
  letter-spacing: 1.2px;
  font-size: 30px;
  line-height: 35px;  
  float:left;
}



.products9  a {
  text-decoration:none;
  
  color: #eca8ff;
   line-height: 32px;  
    padding: 0px 0px 10px 0px;

}

.products9 a:hover {
  color: #ffff;

}



.products0 {
  text-align: center;
  margin: auto;
  width: 80%;
  height: 10%;
}


.products0 p {
  width: 100%;
  color: #77acfa;
  text-align: center;
  padding: 115px 0px 25px 0px;
  margin: auto;
  font-size: 58px;  
    line-height: 78px;
    letter-spacing: 2px;
    font-weight:bold;
  float:left;
}






.rowcable4 {
  width: 65%;
  height: auto; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
  padding: 0px;
  background-image: url(images/2.jpg);
  border:3px #889df8 solid;
  box-shadow: 1px 1px 12px 2px rgb(110 120 255 / 75%);
}


.rowcable4 div {
  float: left;
}


.rowcable5 {
  width: 65%;
  height: auto; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
  padding: 0px;
  background-image: url(images/1.jpg);
  border:3px #889df8 solid;
  box-shadow: 1px 1px 12px 2px rgb(110 120 255 / 75%);
}


.rowcable5 div {
  float: left;
}


.rowcable5 p img{
  width: 20%;
  padding: 0px 0px;
  text-align: center;
}


.rowcable6 {
  width: 65%;
  height: auto; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
  padding: 0px;
  background-image: url(images/3.jpg);
  border:3px #889df8 solid;
  box-shadow: 1px 1px 12px 2px rgb(110 120 255 / 75%);
}


.rowcable6 div {
  float: left;
}


.products2 {
  margin: auto;
  width: 47%;
  padding: 0px 50px 0px 0px;
}


.products2 img{
  text-align: center;
  width: 100%;
  padding: 70px 0px 15px 0px;
  margin:auto;
}

.products2 p {
  width: 100%;
  text-align: center;
  padding: 13px 0px 20px 0px;
  margin: auto;
  font-size: 18px;
  line-height: 29px;  
  float:left;
}


.box8 {
  width: 100%;
  margin: 0 auto;
  color: #fffff;
}


.box8 ul {
  display: inline-block;
  color: #ffff;
  width: 100%;
  padding: 20px 0px 20px 40px;
  margin: 0 auto;
  text-align: left;
  font-size: 19px;
  line-height: 30px;
  text-decoration:none;
}




.products6 {
  margin: auto;
  width: 100%;
  padding: 0px 0px 0px 0px;
}


.products6 img{
  text-align: center;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin:auto;
}


.products4 {
  margin: auto;

  text-align: center;
  width: 100%;
  padding: 0px 0px 0px 0px;
}


.products4 img{
  text-align: center;
  width: 100%;
  padding: 80px 0px 10px 0px;
  margin:auto;
}

.products4 p {
  width: 100%;
  text-align: center;
  padding: 0px 0px 20px 0px;
  margin: auto;
  font-size: 18px;
  line-height: 30px;  
  letter-spacing: 1px; 
  float:left;
}

.products5 {
  margin: auto;

  text-align: center;
  width: 47%;
  padding: 0px 0px 0px 0px;
}


.products5 img{
  text-align: center;
  width: 100%;
  padding: 70px 0px 10px 0px;
  margin:auto;
}

.products5 p {
  width: 100%;
  text-align: center;
  padding: 13px 0px 20px 0px;
  margin: auto;
  font-size: 18px;
  line-height: 29px;  
  letter-spacing: 1px; 
  float:left;
}

.button {
  display: inline-block;
  border-radius: 8px;
  color: #ffff;
  background-color: #aa6cf7;
  border: none;
  text-align: center;
  font-size: 17px;
  padding: 7px 10px;
  width: 170px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0px 8px 60px 8px;
}


.button:hover {

    color: #314055;
    background-color:#4f168a;
}


.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}


.button span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;

}

.button:hover span:after {
  opacity: 1;
  right: 0;
}






.centered{
  position:absolute;
  left:50%;
  top:50%;
  transform:translate(-50%,-50%); 
}

.neon-effect{
  color:#fff;
  letter-spacing:2px;
}



h1, h2 {
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
}
  
h1 {
    font-size: 4.2rem;
}

.pulsate {
     animation: pulsate 1s infinite alternate;     
}
  
h2 {
    font-size: 1.8rem;
}

.container {
  margin-top: 20vh;
}

@keyframes pulsate {
    
  100% {

      text-shadow:
      0 0 4px #ffff,
      0 0 8px #b1b1ff,
      0 0 12px #8e8eff,
      0 0 40px #7676ff,
      0 0 70px #7676ff,
      0 0 80px #7676ff;
  
  }
  
  0% {

    text-shadow:
    0 0 2px #ffff,
    0 0 4px #b1b1ff,
    0 0 6px #7676ff,
    0 0 10px #7676ff,
    0 0 55px #7676ff,
    0 0 80px #7676ff;

}

}








.rgb_icons {
	display: table;
  position: relative;
  overflow: hidden;
  width: 70%;
  margin: 0 auto;
  padding: 10px;
}


.icon {
	display: table-cell;
	padding: 5px;
}


.icon img {
  width: 100%;
  height: auto;
  display: block;
}

.center {
  background-color: #000;
}

.center p {
  text-align: center;
}




.rowcable1 {
  width: 75%;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
}


.rowcable1 div {
  float: left;
}


.rowcable2 {
  width: 65%;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
}


.rowcable2 div {
}








.box6 {
  width: 100%;
  margin: 0 auto;
  color: #ffff;
  font-weight:bold;
  padding: 0px 0px 0px 0px;
}


.box6 ul {
  display: inline-block;
  color: #ffff;
  width: 100%;
  padding: 0px 0px 0px 23px;
  letter-spacing: 1px;
  margin: 0 auto;
  text-align: left;
  font-size: 18px;
  line-height: 30px;
  text-decoration:none;
}


.box6 li {

  color: #ffff;
  font-weight:bold;

}




.box7 ul {
  display: inline-block;
  font-size: 18px;
  color: #ffff;
  width: 100%;
  padding: 0px 0px 0px 0px;
  letter-spacing: 1px;
  margin: 0 auto;
  text-align: left;
  text-decoration:none;
}


.rowcable0 {
  width: 100%;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
}

.products3 {
  float: left;
  text-align: center;
  margin: auto;
  float:left;
  width: 100%;
  padding: 10px 0px 20px 0px;
}

.products3 img{
  text-align: center;
  width: 85%;
  padding: 50px 0px 30px 0px;
  margin:auto; 
}


.products3 p {
  width: 82%;
  text-align: justify;
  letter-spacing: 1px;
  margin: auto;
  font-size: 17px;
  line-height: 27px;  
  color: #ffff;
  font-weight:bold;
}



.products3 a {
  text-decoration:none;
  color: #4563ef;
   font-weight:bold;
}

.products3 a:hover {
  color: #ae16bf;
    text-decoration:underline;
     font-weight:bold;
}


.products3 li {
  text-align: justify;
  margin: auto;
  font-size: 17px;
  line-height: 27px; 
  letter-spacing: 1px; 
  color: #ffff;
  font-weight:bold;
}


table { 
   
    font-size:17px; 
    line-height: 28px;
    border:1px solid #ffff;
    letter-spacing: 1px;
    text-align:center;
    border-collapse:collapse;
    margin: auto;
  
} 


th { 
    border:1px solid #ffff;
    color:#ffff;
    padding:10px 28px;
    text-align:left;
    font-weight:bold;

} 



td { 
    border:1px solid #ffff;
    color:#ffff;
    padding:10px 28px;
    text-align: left;
    text-decoration:none;
   
} 








.box3 {
  width: 100%;
  margin: 0 auto;
  color: #ffff;
  padding: 30px 0px 0px 0px;
}


.box3 ul {
  display: inline-block;
  color: #ffff;
  width: 100%;
  padding: 0px 0px 0px 120px;
  letter-spacing: 1px;
  margin: 0 auto;
  text-align: left;
  font-size: 17px;
  line-height: 33px;
  text-decoration:none;
}


.box7 img{
  text-align: center;
  width: 80%;
  padding: 30px 0px 0px 20px;  
}



.row p img{
  width: 30%;
  padding: 0px 10px;
  text-align: center;
}

.row {
  width: 90%;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin:auto;
}


.row p a {
  font-size: 100%;
   font-size: 15px;
  display: inline-block;
  color: #fff;
  border:1px solid #ffcd46;
  padding: 10px 10px;
  margin: 10px 10px 10px 10px;
  width: 200px;
  text-decoration:none;
  border-radius: 8px;
}




.ytb {
  text-align: center;
  padding: 10px;
}

.ytb p a img {
  padding: 20px 20px;
  width: 80%;
}

.Award {
  padding: 20px 50px 20px 20px;
}

.Award span {
  width: 50%;
}

.mdl-tabs__tab-bar a {
  color: #fff;
  font-size: 25px;
  width: 33%;
}

.mdl-tabs__tab {
  padding: 0px 10px !important ;
}

.mdl-tabs__tab-bar {
  border-bottom: 0px solid #352f7c !important; 
}

.mdl-tabs__tab-bar a:hover {
    color:#fff;
    background-color: #352f7c; 
}

.is-active {
  color: #fff !important ;
}

.first{
  float: left;
  height: 200px;
  width: 50%;
}

.firstprize{
  float: left;
  height: 200px;
  width: 50%;
}

.secondprize{
  float: left;
  height: 150px;
  width: 50%;
}


.socialmedia {
  text-align: center;
}

.socialmedia p a img{
  width: 3.5%;
}


footer p{
  margin: 0 0 0px !important;
  background-color: #101621;
  text-align: center;
}

footer p a img {
  width: 250px;
  height: auto;
}



@media (max-width: 1600px){



.socialmedia {
  text-align: center;
}

.socialmedia p a img{
  width: 4%;
}

footer p{
  margin: 0 0 0px !important;
  background-color: #101621;
  text-align: center;
}

footer p a img {
  width: 250px;
  height: auto;
}


@media (max-width: 1300px){

.banners img {
    width: 44%;
    padding: 80px 0px 0px 0px;
}


.box2 {
    margin: 20px 0px;
    display: inline-block;
    width: 100%;
}


.box4 {
  margin: 40px 0px;
  display: inline-block;
  width: 100%;
}


.topics img {
    width: 39%;
    padding: 40px 0px 10px 0px;
}


.topics1 img {
    width: 65%;
    padding: 90px 0px 20px 0px;
}


.topics3 img {
    width: 68%;
    padding: 80px 0px 20px 0px;
}




.products0 {
    text-align: center;
    margin: auto;
    width: 75%;
    height: 10%;
}

.products0 p {
    width: 100%;
    color: #77acfa;
    text-align: center;
    padding: 75px 0px 15px 0px;
    margin: auto;
    font-size: 46px;
    line-height: 72px;
    letter-spacing: 2px;
    font-weight: bold;
    float: left;
}


.products9 {
    margin: auto;
    width: 100%;
    padding: 25px 10px 100px 0px;
}

.products9 p {
    font-size: 26px;
    line-height: 35px;
}


@media (max-width: 1025px){

  header p a img {
    width: 200px;
    height: auto;
    margin: 10px 105px 10px 105px;
}


.banners img {
    width: 47%;
    padding: 80px 0px 0px 0px;
}


.topics img {
    width: 42%;
    padding: 40px 0px 10px 0px;
}


.topics1 img {
    width: 85%;
    padding: 90px 0px 20px 0px;
}


.topics3 img {
    width: 85%;
    padding: 70px 0px 20px 0px;
}


.products7 {
    margin: auto;
    width: 85%;
    padding: 5px 10px 0px 0px;
}


.topicsp img {
    width: 75%;
    padding: 20px 0px 0px 0px;
}


.products0 {
    text-align: center;
    margin: auto;
    width: 75%;
    height: 10%;
}

.products0 p {
    width: 100%;
    color: #77acfa;
    text-align: center;
    padding: 75px 0px 13px 0px;
    margin: auto;
    font-size: 46px;
    line-height: 74px;
    letter-spacing: 2px;
    font-weight: bold;
    float: left;
}



.video-container {

position: relative;

padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}


.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;

width: 100%;

height: 100%;}



.video{
  width: 80%;
  text-align: center;
  margin: auto;
}



.ytb {
  text-align: center;
  padding: 10px;
}

.ytb p a img {
  padding: 20px 20px;
  width: 80%;
}


.socialmedia p a img{
    width: 10%;
  }



@media (max-width: 770px){
  
  header p a img {
    width: 180px;
    height: auto;
    margin: 10px 85px 10px 85px;
}



.banners img {
    width: 63%;
    padding: 80px 0px 0px 0px;
}


.topics img {
    width: 58%;
    padding: 40px 0px 10px 0px;
}


.topics1 img {
    width: 90%;
    padding: 90px 0px 20px 0px;
}


.topics3 img {
    width: 90%;
    padding: 70px 0px 20px 0px;
}

th { 
    border:1px solid #ffff;
    color:#ffff;
    padding:10px 20px;
    text-align:left;
    font-weight:bold;
} 


td { 
    border:1px solid #ffff;
    color:#ffff;
    padding:10px 20px;
    text-align: left;
    text-decoration:none;   
} 




.products1 {
    text-align: center;
    margin: auto;
    width: 88%;
}



.mdl-tabs__tab-bar a {
  color: #fff;
  font-size: 23px;
  width: 33%;
}

.video-container {

position: relative;

padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}


.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;

width: 100%;

height: 100%;}



.video{
  width: 85%;
  text-align: center;
  margin: auto;
}



.products4 {
    margin: auto;
    text-align: center;
    width: 100%;
    padding: 0px 20px 0px 20px;
}


.products4 p {
  width: 100%;
  text-align: center;
  padding: 0px 0px 20px 0px;
  margin: auto;
  font-size: 17px;
  line-height: 30px;  
  letter-spacing: 0px; 
  float:left;
}


.ytb {
  text-align: center;
  padding: 10px;
}

.ytb p a img {
  padding: 20px 20px;
  width: 80%;
}



.socialmedia p a img{
    width: 10%;
  }




@media (max-width: 450px){
  
 header p a img {
  width: 175px;
  height: auto;
  margin: 10px 5px 10px 5px;
}


.mdl-tabs__tab-bar a {
  color: #fff;
  font-size: 18px;
  width: 33%;
  height: 60px;
    line-height: 26px;
}



.products0 {
    text-align: center;
    margin: auto;
    width: 85%;
    height: 10%;
}

.products0 p {
    width: 100%;
    color: #77acfa;
    text-align: center;
    padding: 45px 0px 13px 0px;
    margin: auto;
    font-size: 30px;
    line-height: 50px;
    letter-spacing: 2px;
    font-weight: bold;
    float: left;
}



.products9 {
    margin: auto;
    width: 80%;
    padding: 25px 10px 110px 0px;
}

.products9 p {
    font-size: 20px;
    line-height: 35px;

}



.products2 {
  text-align: center;
  margin: auto;
  width: 85%;
}


.products2 img{
  text-align: center;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin:auto;
}

.products2 p {
  text-align: center;
  padding: 0px 0px 20px 0px;
  margin: auto;
  font-size: 15px;
  font-weight:bold;
  letter-spacing: 1px;
  color: #ffff;
  line-height: 32px;
}



.banners img {
    width: 78%;
    padding: 70px 0px 0px 0px;
}


.topics img {
    width: 80%;
    padding: 30px 0px 5px 0px;
}


.box2 {
    margin: 20px 0px;
    display: inline-block;
    width: 100%;
}



.box1 {
    margin: 20px 0px;
    display: inline-block;
    width: 100%;
}


.box4 {
    margin: 20px 0px;
    display: inline-block;
    width: 100%;
}


.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;

width: 100%;

height: 100%;}



.video{
  width: 95%;
  text-align: center;
  margin: auto;
}



.topics1 img {
    width: 90%;
    padding: 50px 0px 20px 0px;
}



.products1 {
    text-align: center;
    margin: auto;
    width: 85%;
}


.products7 p {
    width: 100%;
    text-align: justify;
    padding: 0px 0px 0px 0px;
    margin: auto;
    letter-spacing: 0.5px;
    font-size: 17px;
    line-height: 30px;
    float: left;
}



.products1 p {
    text-align: center;
    padding: 0px 0px 10px 0px;
    margin: auto;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.5px;
    color: #ffff;
    line-height: 30px;
    float: left;
}


.topics3 img {
    width: 100%;
    padding: 40px 0px 10px 0px;
}


.topicsp img {
    width: 88%;
    padding: 0px 0px 0px 0px;
}



.rowcable5 {
    width: 80%;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clear: both;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    padding: 0px;
    background-image: url(images/1.jpg);
    border: 2px #889df8 solid;
    box-shadow: 1px 1px 12px 2px rgb(110 120 255 / 75%);
}


table { 
    width:330px;
    font-size:15px; 
    line-height: 26px;
    border:1px solid #ffff;
    text-align:center;
    display: block;
    overflow-x: auto;
 
}   


th { 
    border:1px solid #ffff;
    color:#ffff;
    text-align:left;
    font-weight:bold;
    padding: 8px 8px;
} 



td { 
    border:1px solid #ffff;
    color:#ffff;
    text-align: left;
    text-decoration:none;
    
    padding: 8px 8px;
} 



.ytb {
  text-align: center;
  padding: 10px;
}

.ytb p a img {
  padding: 20px 20px;
  width: 80%;
}


   .socialmedia p a img{
    width: 15%;
  }


}  